Bug 79162 - Change my e-mail on ports maintained by me
Change my e-mail on ports maintained by me
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: barner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 15:20 UTC by freebsd
Modified: 2005-04-11 14:04 UTC (History)
0 users

See Also:


Attachments
change_maintainer.diff (1.81 KB, patch)
2005-03-23 15:20 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2005-03-23 15:20:02 UTC
Change my e-mail on ports maintained by me.
Comment 1 barner freebsd_committer 2005-03-24 11:02:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

I'll handle this.
Comment 2 barner freebsd_committer 2005-04-11 14:04:25 UTC
State Changed
From-To: open->closed

Committed, thanks!